
/* ------------------------------------------

		地図から探す・検索条件で探す

------------------------------------------ */


#searchRestart {
	width: 950px;
}

#searchRestartBody {
	margin: 0;
	padding: 0;
	width: 948px;
	border: 1px solid #ccc;
	border-top: none;
}

#searchRestartBody:after {
    height: 0;
    visibility: hidden;
    content: ".";
    display: block;
    clear: both;
}


/* ------------------------------------------
				地図から探す
------------------------------------------ */
#searchRestartBody #mapBlock {
	margin: 0;
	padding: 0;
	width: 400px;
	padding-top: 16px;
	margin-left: 30px;
	
	float: left;
}
* html #searchRestartBody #mapBlock { margin-left: 15px; }/*----- IE6ハック -----*/

#searchRestartBody #mapBlock h3 {
	width: 425px;
	height: 26px;
	background: none;
	margin: 0;
	padding: 0;
	background: url(/images/tour/head/pkg_txt_frommap.gif) no-repeat;
	text-indent: -9999px;
}

#searchRestartBody #mapBlock #mapIMG {
	padding: 10px;
}

/* ------------------------------------------
			地図から探す ClipSnap
------------------------------------------ */

.WhiteText {
	color: #FFFFFF;
	font-size: 14px;
}

#searchRestartBody #mapBlock .searchBox {
margin-bottom:8px;
}

#searchBlock2 #searchAreaLeft h3 {
background:transparent none repeat scroll 0 0;
height:28px;
margin:10px auto 10px 30px;
padding:0;
width:auto;
}

#searchRestartBody #conditionBlock h3.long {
	width: 425px;
	height: 26px;
	background: none;
	margin:5px 0;
	padding: 0;
	background: none;
	text-indent: 0;
}

*:first-child+html #searchRestartBody #conditionBlock h3.long {
	padding: 5px 0;
} 

* html #searchRestartBody #conditionBlock h3.long {
	padding: 5px 0;
}

#searchRestartBody #conditionBlock ul.long {
margin:0 0 15px 20px;
padding:0;
}

#searchRestartBody #conditionBlock li.long {
line-height:16px;
list-style-type:none;
margin:3px 0;
padding:0;
}

#searchRestartBody #mapBlock {
	margin: 0;
	padding: 0;
	width: 400px;
	padding-top: 16px;
	margin-left: 30px;
	
	float: left;
}
* html #searchRestartBody #mapBlock { margin-left: 15px; }/*----- IE6ハック -----*/

#searchRestartBody #mapBlock h3 {
	width: 425px;
	height: 26px;
	background: none;
	margin: 0;
	padding: 0;
	background: url(/images/tour/head/pkg_txt_frommap.gif) no-repeat;
	text-indent: -9999px;
}

#searchRestartBody #mapBlock #mapIMG {
	padding: 10px;
}


/* ------------------------------------------
			検索条件から探す
------------------------------------------ */
#searchRestartBody #conditionBlock {
	margin: 0;
	padding: 0;
	width: 425px;
	padding-top: 16px;
	margin-right: 30px;
	float: right;
}
* html #searchRestartBody #conditionBlock { margin-right: 15px; }/*----- IE6ハック -----*/

#searchRestartBody #conditionBlock h3 {
	width: 425px;
	height: 26px;
	background: none;
	margin: 0;
	padding: 0;
	background: url(/images/tour/head/pkg_txt_looks.gif) no-repeat;
	text-indent: -9999px;
}


/*------ [検索条件から探す BODY] ------*/
#searchRestartBody #conditionBlock #searchCondition {
	width: 400px;
	margin-top: 10px;
	margin-bottom: 0;
	padding: 0 9px;
	padding-bottom: 10px;
}

#searchRestartBody #conditionBlock #searchCondition.noDisp { display: none; }/*----- [「検索条件から探す」を非表示] ------*/

#searchCondition {
	width: 400px;
	margin-top: 10px;
	margin-bottom: 0;
	padding: 0 9px;
	padding-bottom: 10px;
}

#searchCondition table {
	border-collapse: collapse;
	border: 1px solid #f2f2f2;
	width: 400px;
}

#searchCondition table th {
	width: 59px;
	background-color: #5497e3;
	border: 1px solid #f2f2f2;
	padding: 4px 0;
	text-align: center;
}

#searchCondition table td {
	background-color: #d1e4fa;
	border: 1px solid #f2f2f2;
	padding: 4px;
	width: 330px;
}

#searchCondition table td #selectAreaTheme {/*----- 目的地のエリア・テーマを選ぶ -----*/
	
}

#searchCondition table td #selectAreaTheme select {
	width: 200px;
}

#searchCondition table td #selectAreaTheme span {
	color: #f00;
	font-weight: bold;
	margin-left: 10px;
}

#searchCondition table td #selectCOUNTRY {/*----- 「国を選択」メニュー ------*/
	margin-top: 5px;
}

#searchCondition table td #selectCOUNTRY select {
	width: 200px;
}

#searchCondition table td #selectCOUNTRY.noDisp { display: none; }/*------ 「国を選択」メニューを非表示 -----*/


#searchCondition table td #selectCITY {/*----- 「都市を選択」メニュー -----*/
	margin-top: 5px;
}

#searchCondition table td #selectCITY select {
	width: 200px;
}


#searchCondition table td #selectCITY.noDisp { display: none; }/*------ 「都市を選択」メニューを非表示 -----*/


#searchCondition table td ul#depPoint {/*----- 出発地td -----*/
	margin: 0;
	padding: 0;
}

#searchCondition table td ul#depPoint li {
	float: left;
	margin: 0;
	padding: 0;
	margin-right: 10px;
}

#searchCondition table td ul#depPoint li input {
	margin-right: 4px;
}

* html #searchCondition table td ul#depPoint li { margin-right: 5px; }/*----- IE6ハック -----*/
*:first-child + html #searchCondition table td ul#depPoint li { margin-right: 5px; }/*----- IE7ハック -----*/

* html #searchCondition table td ul#depPoint li input { margin-right: 2px; }/*----- IE6ハック -----*/
*:first-child + html #searchCondition table td ul#depPoint li input { margin-right: 2px; }/*----- IE7ハック -----*/


#searchCondition table td.depDay {/*----- 出発日 -----*/
	
}

#searchCondition table td.depDay a {
	margin-left: 5px;
	padding-left: 20px;
	background: url(/images/tour/pkg/pkg_aicon_calender.gif) no-repeat left center;
}

#searchCondition table td.depDay select#selectDate {
	margin-right: 4px;
	margin-left: 5px;
}



/*----- [もっと詳しい条件で探す] -----*/
#detailCondition {
	margin-top: 5px;
}

#detailCondition h4 {
	margin: 0;
	padding: 0;
	background: none;
	width: auto;
	cursor: pointer;
}

#conditionBody {/*----- [もっと詳しい条件で探す body] -----*/
	background-color: #fff;
	padding: 10px 0;
	border: 1px solid #a1ccff;
	border-top: none;
}

#conditionBody.noDisp {	display: none; }/*----- [もっと詳しい条件で探す body を非表示] -----*/


#conditionBody table {
	width: 379px;
	margin: 0 auto;
	border: 1px solid #fff;
}

#conditionBody table th {
	color: #fff;
	font-weight: bold;
	width: 68px;
	border: 1px solid #fff;
}

#conditionBody table td {
	border: 1px solid #fff;
}


#conditionBody table td #priceRange {/*----- [価格帯] -----*/
	width: 160px;
}

#conditionBody table td #selectHotelGrade {/*----- [ホテル - グレード指定] -----*/
	width: 160px;
}

#conditionBody table td select#selectRoomType {/*----- [ホテル - 部屋タイプ指定] -----*/
	margin-left: 5px;
	width: 130px;
}

#conditionBody table td select#selectCarrier {/*----- [航空会社指定] -----*/
	width: 160px;
}

#conditionBody table td select#selectSeat {/*----- [航空会社 - 座席クラス指定] -----*/
	width: 130px;
	margin-left: 5px;
}

#conditionBody table td #selectTime {/*----- [出発時間帯指定] -----*/
	width: 160px;
}


/*----- 検索するボタン -----*/
#btnSearch {
	margin: 10px auto;
	margin-bottom: 0;
	width: 150px;
	height: 29px;
	cursor: pointer;
}

/* 出発時刻確定 */
table td li input,
table td input,
table td label,
table td li label,
table td .iconq {vertical-align: middle;}
input#carrierplan {margin-right: 4px;}
.iconq {margin-left: 3px;}